
@media only screen and (min-width:370px) and (max-width:575px) 
{
	.product-details-area #thumbs.owl-carousel.owl-drag .owl-item {
		max-width: 100px
	}
}

@media only screen and (min-width:410px) and (max-width:575px) {
	.product-details-area #thumbs.owl-carousel.owl-drag .owl-item {
		max-width: 115px
	}
}

@media only screen and (min-width:470px) and (max-width:575px) {
	.product-details-area #thumbs.owl-carousel.owl-drag .owl-item {
		max-width: 135px
	}
}

@media only screen and (min-width:425px) and (max-width:575px) {
	.products-area .sorting-menu ul li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 47%;
		flex: 0 0 47%;
		max-width: 47%
	}
}

@media only screen and (min-width:497px) and (max-width:767px) {
	.sale-area {
		margin-top: 90px
	}

	.side-nav h4 {
		padding-left: 15px;
		padding-right: 15px
	}
}

@media only screen and (min-width:576px) and (max-width:767px) {
	.sale-item {
		margin-right: 0
	}

	.sale-item .inner h3 {
		font-size: 20px
	}

	.support-item h3 {
		font-size: 18px
	}

	.banner-area-two {
		margin-top: 120px
	}

	.product-details-area #thumbs.owl-carousel.owl-drag .owl-item {
		max-width: 110px
	}

	.products-item .top .inner h3 {
		font-size: 15px
	}

	#modal-subscribe .subscribe-img {
		display: block
	}
}

@media only screen and (min-width:576px) and (max-width:676px) {
	.products-area .sorting-menu ul li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 48%;
		flex: 0 0 48%;
		max-width: 48%
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	body {
		font-size: 15px
	}
	.footer-title
	{
		font-size: 14px;
		background: #e67817;
		color: #fff;
		padding: 6px;
		border-radius: 10px;
	}
	.mtb-100 {
		margin-top: 70px;
		margin-bottom: 70px
	}

	.mt-100 {
		margin-top: 70px
	}

	.mb-100 {
		margin-bottom: 70px
	}

	.ptb-100 {
		padding-top: 70px;
		padding-bottom: 70px
	}

	.pt-100 {
		padding-top: 70px
	}

	.pb-70 {
		padding-bottom: 40px
	}

	.pb-100 {
		padding-bottom: 70px
	}

	.container {
		max-width: 720px !important
	}

	.container-fluid {
		max-width: 720px !important
	}

	.section-title {
		text-align: center
	}

	.header-area .left ul li {
		margin-right: 5px
	}

	.header-area .left ul li i {
		margin-right: 2px
	}

	.header-area .right .inner {
		margin-right: 5px
	}

	.nav-top-area {
		text-align: center
	}

	.nav-top-area .left {
		display: none
	}

	.nav-top-area .middle .form-group {
		margin-bottom: 10px
	}

	.nav-top-area .right {
		text-align: center
	}

	.side-nav {
		text-align: center;
		padding-bottom: 0;
		position: absolute;
		top: 18px;
		right: 70px
	}

	.side-nav h4 {
		font-size: 15px
	}

	.banner-area .container-fluid {
		padding-left: 0;
		padding-right: 0
	}

	.banner-area .banner-h1 {
		font-size: 50px !important
	}

	.banner-area .tp-leftarrow {
		-webkit-transform: matrix(1, 0, 0, 1, -50, -100) !important;
		transform: matrix(1, 0, 0, 1, -50, -100) !important
	}

	.banner-area .tp-rightarrow {
		-webkit-transform: matrix(1, 0, 0, 1, 10, -100) !important;
		transform: matrix(1, 0, 0, 1, 10, -100) !important
	}

	.products-area .sorting-menu {
		text-align: center;
		padding-bottom: 25px
	}

	.products-area .sorting-menu ul li {
		margin-right: 5px;
		margin-left: 5px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 31%;
		flex: 0 0 31%;
		max-width: 31%
	}

	.products-thumb {
		text-align: center
	}

	.products-item {
		text-align: center
	}

	.products-item .top .inner {
		text-align: center;
		padding-left: 0
	}

	.products-item .top .inner h3 {
		font-size: 20px
	}

	.buy-area .buy-shape img:nth-child(1) {
		max-width: 100px
	}

	.buy-area .buy-content {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: center
	}

	.buy-area .buy-content h2 {
		font-size: 35px;
		margin-top: -6px
	}

	.testimonials-area .owl-prev {
		left: 60px;
		top: 87%
	}

	.testimonials-area .owl-next {
		right: 60px;
		top: 87%
	}

	.support-item {
		padding: 30px;
		margin-left: 0;
		text-align: center
	}

	.support-item i {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 20px
	}

	.blog-item {
		text-align: center
	}

	.popup-modal.modal-right.show .modal-dialog {
		-webkit-transform: translate(0, 70px);
		transform: translate(0, 70px)
	}

	.sale-area {
		margin-top: 55px
	}

	.products-area.two .owl-theme .owl-nav {
		margin-top: -4px;
		margin-bottom: 28px
	}

	.products-area.two .owl-prev {
		position: relative;
		left: 0;
		top: 0%
	}

	.products-area.two .owl-next {
		position: relative;
		right: 0;
		top: 0%
	}

	.buy-area.two .buy-shape img:nth-child(2) {
		display: none
	}

	.buy-area.two .buy-content {
		margin-bottom: 30px
	}

	.deal-item .inner .left {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 35%;
		flex: 0 0 35%;
		max-width: 35%
	}

	.video-item .inner {
		padding-left: 5px;
		padding-right: 5px
	}

	.video-item .inner h3 {
		font-size: 20px
	}

	.video-item .inner-two {
		padding-left: 5px;
		padding-right: 5px
	}

	.video-item .inner-two h2 {
		font-size: 25px
	}

	.video-area {
		text-align: center;
		margin-top: 56px
	}

	.video-area .owl-theme .owl-nav {
		right: 125px;
		bottom: 30px
	}

	.video-area .owl-prev {
		width: 35px;
		height: 35px;
		line-height: 39px !important;
		font-size: 20px !important
	}

	.video-area .owl-next {
		width: 35px;
		height: 35px;
		line-height: 39px !important;
		font-size: 20px !important
	}

	.buy-area.three .buy-img {
		margin-bottom: 30px
	}

	.buy-area.three .buy-content .buy-btn {
		margin-right: 5px;
		margin-left: 5px
	}

	.buy-area.three .buy-content .common-btn {
		margin-right: 5px;
		margin-left: 5px
	}

	.testimonials-area.three .testimonials-item {
		padding: 50px 15px 75px
	}

	.banner-area-two {
		text-align: center;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 50px;
	}

	.banner-area-two .banner-item {
		height: 100%;
		padding-top: 48px;
        padding-bottom: 443px;
	}

	.banner-area-two .banner-item .banner-content {
		max-width: 590px;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px
	}

	.banner-area-two .banner-item .banner-content h1 {
		font-size: 50px
	}

	.banner-area-two .banner-item .banner-content p {
		font-size: 16px
	}

	.banner-area-two .banner-item .banner-img img:nth-child(1) {
		height: auto;
		max-width: 600px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px
	}

	.banner-area-two .owl-theme .owl-nav {
		position: relative;
		bottom: 0
	}

	.page-title-area {
		height: 400px
	}

	.page-title-area .title-content {
		margin-top: 30px
	}

	.page-title-area .title-content h2 {
		font-size: 40px;
		margin-bottom: 10px
	}

	.page-title-area .title-img img:nth-child(4) {
		max-width: 85px
	}

	.about-area .about-content {
		text-align: center
	}

	.about-area .about-content .middle ul li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 22%;
		flex: 0 0 22%;
		max-width: 22%;
		margin-left: 10px;
		margin-right: 10px;
		padding: 25px 15px;
		margin-bottom: 25px
	}

	.about-area .about-content .middle ul li img {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 15px
	}

	.about-area .about-img {
		text-align: center
	}

	.about-area .about-img img {
		width: 100%
	}

	.about-area .about-img img:nth-child(1) {
		padding-left: 0;
		margin-bottom: 30px
	}

	.about-area .about-img img:nth-child(2) {
		margin-top: 0;
		margin-left: 10px;
		margin-right: 10px;
		max-width: 350px
	}

	.about-area .about-img img:nth-child(3) {
		margin-top: 0;
		margin-left: 10px;
		margin-right: 10px;
		max-width: 265px
	}

	.blog-details-area .details-item {
		margin-bottom: 30px
	}

	.blog-details-area .details-item .details-img {
		text-align: center
	}

	.blog-details-area .details-item .details-img h2 {
		font-size: 25px
	}

	.widget-area .articles .inner ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 15%;
		flex: 0 0 15%;
		max-width: 15%
	}

	.blog-area .widget-area {
		margin-top: 30px
	}

	.blog-area.four .widget-area {
		margin-top: 0;
		margin-bottom: 30px
	}

	.product-details-area {
		text-align: center
	}

	.product-details-area .bottom .bottom-comment .comments {
		text-align: left
	}

	.order-tracking-area .order-content h2 {
		text-align: center
	}

	.return-policy-area {
		text-align: center
	}

	.rules-area {
		text-align: center
	}

	#modal-subscribe .modal-dialog .modal-content {
		padding: 50px 30px 20px
	}

	.testimonials-item {
		padding: 0 25px 75px
	}

	.header-area .container-fluid {
		padding-left: 0;
		padding-right: 0
	}

	.nav-top-area .container-fluid {
		padding-left: 0;
		padding-right: 0
	}

	.product-details-area #thumbs.owl-carousel.owl-drag .owl-item {
		max-width: 155px
	}

	.sale-item {
		margin-right: 0
	}

	.sale-item .inner h3 {
		font-size: 25px
	}

	.sale-item img {
		right: 5px;
		max-width: 110px
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.nav-top-area .right ul li {
		margin-right: 10px
	}

	.main-nav nav .navbar-nav .nav-item a {
		font-size: 15px;
		margin-left: 6px;
		margin-right: 6px;
		width: 75px
	}

	.main-nav nav .navbar-nav .nav-item .dropdown-menu li a {
		width: 100%
	}

	.products-area .sorting-menu ul li {
		margin-right: 5px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 47%;
		flex: 0 0 47%;
		max-width: 47%
	}

	.products-thumb {
		padding: 15px 5px
	}

	.products-thumb span {
		font-size: 13px
	}

	.testimonials-item {
		padding: 0 15px 75px
	}

	.testimonials-area .owl-prev {
		left: 0;
		top: 88%
	}

	.testimonials-area .owl-next {
		right: 0;
		top: 88%
	}

	.blog-item .bottom h3 {
		font-size: 18px
	}

	.footer-area .footer-shape img {
		max-width: 80px
	}

	.sale-item {
		padding: 40px 10px 40px 15px
	}

	.sale-item img {
		right: -50px;
		max-width: 145px
	}

	.products-area.two .owl-theme .owl-nav {
		width: 100%;
		padding-bottom: 30px;
		margin-top: -4px
	}

	.products-area.two .owl-prev {
		position: relative;
		left: 0;
		top: 0%
	}

	.products-area.two .owl-next {
		position: relative;
		right: 0;
		top: 0%
	}

	.products-item .top .inner h3 {
		font-size: 14px
	}

	.buy-area.two .buy-shape img:nth-child(2) {
		max-width: 130px
	}

	.deal-item .inner .left {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 35%;
		flex: 0 0 35%;
		max-width: 35%
	}

	.deal-item .inner .right {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 60%;
		flex: 0 0 60%;
		max-width: 60%
	}

	.testimonials-area.three .testimonials-item {
		padding: 50px 100px 75px
	}

	.video-area .products-item .top .inner h3 {
		font-size: 16px
	}

	.products-area.three .products-item .top .inner h3 {
		font-size: 16px
	}

	.banner-area-two .banner-item .banner-content {
		max-width: 555px
	}

	.banner-area-two .banner-item .banner-content h1 {
		font-size: 49px
	}

	.page-title-area .title-img img:nth-child(4) {
		max-width: 115px
	}

	.about-area .about-content .middle ul li {
		padding: 25px 15px 25px 70px;
		margin-right: 15px
	}

	.about-area .about-content .middle ul li img {
		position: absolute;
		top: 30px;
		left: 20px;
		max-width: 40px
	}

	.about-area .about-content .middle ul li h3 {
		font-size: 18px
	}

	.about-area .about-img img:nth-child(1) {
		padding-left: 0
	}

	.about-area .about-img img:nth-child(3) {
		max-width: 145px
	}

	.buy-area .buy-shape img:nth-child(1) {
		max-width: 190px
	}

	.popup-modal.modal-right.show .modal-dialog {
		-webkit-transform: translate(0, 70px);
		transform: translate(0, 70px)
	}

	.blog-details-area .details-item .details-arrow-page .left ul li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

	.blog-details-area .details-item .details-arrow-page .right ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

	.product-details-area .top .top-content h2 {
		font-size: 25px
	}

	.banner-area .banner-h1 {
		font-size: 60px !important
	}

	.sale-area {
		margin-top: 97px
	}

	.header-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.nav-top-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.main-nav .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.banner-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.nav-top-area .right ul li .join {
		padding: 6px 12px
	}

	.banner-area-two {
		padding-left: 15px;
		padding-right: 15px
	}

	.banner-area-two .banner-item {
		height: 510px
	}

	.banner-area-two .banner-item .banner-content {
		max-width: 570px
	}

	.banner-area-two .banner-item .banner-img img:nth-child(1) {
		top: 50px;
		height: auto;
		max-width: 425px
	}
}

@media only screen and (min-width:1018px) and (max-width:1200px) {
	.sale-item .inner h3 {
		font-size: 22px
	}
}

@media only screen and (min-width:1199px) and (max-width:1300px) {
	.testimonials-area .owl-prev {
		left: -25px;
		border: 1px solid #2ec1ac !important
	}

	.testimonials-area .owl-next {
		right: -25px;
		border: 1px solid #2ec1ac !important
	}
}
@media only screen and (max-width:1920px)
{
	#left--14
	{
		position: relative;
        left: 262px;
	}
	ul.navbar-nav.first {
        margin: 0px 381px;
    }
	
	.modal-dialog 
	{
			max-width: 800px;
			margin: 1.75rem auto;
	}
	.header-icon:nth-child(2)
	{
		position: relative;
		left:20px;
	}
	.header-icon-full
	{
		position: relative;
		right: 279px;
	}
	.main-nav .container-fluid {
        padding-left: 185px !important;
        padding-right: 15px;
    }
    #feature--15 {
        background: #fff;
        z-index: 1;
        width: 1200px;
        padding-top: 8px;
        padding-bottom: 15px;
        box-shadow: 1px 1px 18px #6e6e6e;
        border-radius: 10px;
    }
	.main-nav {
		background: #000;
		position: absolute;
		top: 0;
		left: -10px !important;
		padding-top: 15px;
		padding-bottom: 15px;
		width: 100%;
		z-index: 999;
		height: auto;
	}
}
@media only screen and (min-width:1800px) {
	.footer-area .footer-shape img {
		max-width: 100%
	}

	.buy-area .buy-shape img:nth-child(1) {
		max-width: 100%
	}

	.sale-item img {
		max-width: 180px
	}

	.buy-area.two .buy-shape img:nth-child(1) {
		max-width: 100%
	}

	.buy-area.two .buy-shape img:nth-child(2) {
		max-width: 100%
	}

	.page-title-area .title-img img:nth-child(4) {
		max-width: 305px
	}

	.header-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.nav-top-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.main-nav .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.banner-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.banner-area .banner-h1 {
		font-size: 80px !important
	}

	.banner-area-two {
		padding-left: 115px;
		padding-right: 115px
	}

	.banner-area-two .banner-item .banner-content {
		max-width: 790px
	}

	.banner-area-two .banner-item .banner-content h1 {
		font-size: 70px
	}

	.banner-area-two .banner-item .banner-content p {
		max-width: 700px
	}

	.banner-area-two .banner-item .banner-img img:nth-child(1) {
		max-width: 650px
	}
}
@media only screen and (max-width:1440px)
{
	ul.navbar-nav.first {
        margin: 0px 93px !important;
    }
	#left--14 {
        position: relative;
        left: 6px;
    }
    .header-icon-full {
        position: relative;
        right: 287px;
    }
	/* #feature--15
	{
		background: #fff;
		position: absolute;
		bottom: 30px;
		z-index: 1;
		width: 1200px;
		padding-top: 8px;
		padding-bottom: 15px;
		margin-bottom: -336px !important;
		box-shadow: 1px 1px 18px #6e6e6e;
		border-radius: 10px;
	} */
}
@media only screen and (max-width:1366px)
{
	ul.navbar-nav.first {
        margin: 0px 46px !important;
    }
	#left--14 {
        position: relative;
        left: -8px;
    }
	.main-nav nav .navbar-nav .nav-item {
		position: relative;
        padding: 15px 15px;
	}
	.header-icon-full {
        position: relative;
        right: 133px;
    }
    .header-icon--14 {
        position: relative;
        right: -50px;
    }
	/* #feature--15
	{
		background: #fff;
		position: absolute;
		bottom: 30px;
		z-index: 1;
		width: 1200px;
		padding-top: 8px;
		padding-bottom: 15px;
		margin-bottom: -336px !important;
		box-shadow: 1px 1px 18px #6e6e6e;
		border-radius: 10px;
	} */
	.gap-1{
		margin-bottom: -74px !important;
	}

}
@media only screen and (min-width:1201px) and (max-width:1355px)
{
	#left--14 {
        position: relative;
        left: -25px;
    }
	ul.navbar-nav.first {
        margin: 0px -4px !important;
    }
}
@media only screen and (max-width:1200px)
{
	#left--14 {
        position: relative;
        left: -25px;
    }
	ul.navbar-nav.first {
        margin: 0px -81px !important;
    }
	.left a img {
		width: 180px;
		position: relative;
		right: 138px;
	}
	#feature--15 {
        background: #fff;
        position: absolute;
        bottom: 15px;
        left: 11px;
        z-index: 1;
        width: 1200px;
        padding-top: 8px;
        padding-bottom: 15px;
        margin-bottom: 5px;
        box-shadow: 1px 1px 18px #6e6e6e;
        border-radius: 10px;
    }
}
@media only screen and (max-width:1199px)
{
	.left a img
	{
		width: 100%;
        position: relative;
        left: 20px;
	}
	ul.navbar-nav.first {
        margin: 0px 90px !important;
    }
}
@media only screen and (max-width:1024px)
{
    #feature--15 {
        background: #fff;
        position: absolute;
        bottom: 30px;
        z-index: 1;
        width: 100%;
        padding-top: 8px;
        padding-bottom: 15px;
		margin-bottom: 37px !important;
        box-shadow: 1px 1px 18px #6e6e6e;
        border-radius: 10px;
    }
	ul.navbar-nav.first 
	{
        margin: 0px 39px !important;
    }
	.slide {
		transition: filter 0.4s;
		margin: 0px 0px;
	}
	.list-inline {
		padding-left: 0;
		list-style: none;
		position: relative;
		margin-left: -5px;
		left: 125px;
	}
}
@media only screen and (max-width:991px) {
	.mean-container .mean-bar {
		background-color: #fff
	}
	.mean-container .mean-nav ul li li li a {
		width: 70%;
		padding: 1em 15%;
		font-size: 16px !important;
	}
	.mean-container a.meanmenu-reveal {
		color: #434e6e
	}

	.mean-container a.meanmenu-reveal span {
		position: relative;
        top: 7px;
        background-color: #e67c1f;
        border-radius: 0%;
	}
	ul.navbar-nav.first {
        margin: 51px 1px !important;
    }
    #feature--15 {
        position: relative;
        width: 100%;
        margin-bottom: 5px;
    }
	
	.header-logo
	{
		max-width: 159px;
        height: auto;
	}
	.mobile-nav .logo {
		top: 8px;
		max-width: 95px
	}

	.mobile-nav.mean-container .mean-nav ul li a.active {
		color: #f05454
	}

	.navbar-nav {
		height: 320px;
		overflow-y: scroll
	}
	section.about-area.sec-gb-clr.pt-tp-bt {
		padding: 0px 0px 20px 0px !important;
	}
    .list-inline {
        padding-left: 0;
        list-style: none;
        position: relative;
        margin-left: -38px;
        left: -19px;
    }
	.common-btn {
		display: inline-block;
		color: #fff;
		background-color: #e67817;
		padding: 12px 30px;
		font-weight: 600;
		border: 0;
		-webkit-transition: .5s;
		transition: .5s;
		opacity: 1 !important;
		z-index: 1;
		position: relative;
		left: 0px;
		border-radius: 5px;
		overflow: hidden;
	}
}
@media only screen and (max-width:767px) {
	body 
	{
		font-size: 15px
	}
	#header-icon 
	{
		padding-top: 5px;
		padding-right: 5px;
		color: #fff;
		font-size: 33px;
	}
	#header-icon~span 
	{
		color: #fff;
		font-size:28px;
		padding-top: 2px;
	}
	.mtb-100 
	{
		margin-top: 50px;
		margin-bottom: 50px
	}
	.header-icon-full 
	{
		position: relative;
        right: 125px;
    }
	.header-icon--14 
	{
        position: relative;
        right: 72px;
        bottom: 24px;
    }
	.head-55 
    {
        position: relative;
        top:97px !important;
        text-align: center;
    }
	.mean-container .mean-nav ul li li li a {
		width: 70%;
		padding: 1em 15%;
		font-size: 14px !important;
	}
	.head-55 h3
	{
	  font-size:32px !important;
	}
	.banner-area-two
	{
		margin-top: 0px !important;
        padding-top: 12px !important;
        margin-bottom: 41px !important;
	}
	.mt-100 {
		margin-top: 50px
	}

	.mb-100 {
		margin-bottom: 50px
	}

	.ptb-100 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	.pt-100 {
		padding-top: 50px
	}

	.pb-70 {
		padding-bottom: 20px
	}

	.pb-100 {
		padding-bottom: 50px
	}

	.container {
		max-width: 540px !important
	}

	.container-fluid {
		max-width: 540px !important
	}

	.section-title {
		text-align: center
	}

	.owl-thumbs {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-left: -5px;
		margin-right: -5px
	}

	.item.owl-thumb-item {
		width: 33%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		padding: 0 5px
	}

	.header-area {
		text-align: center
	}

	.header-area .left {
		margin-bottom: 15px;
		margin-top: -5px
	}

	.header-area .left ul li {
		margin-right: 0;
		margin-bottom: 5px
	}

	.header-area .left ul li:last-child {
		margin-bottom: 0
	}

	.header-area .right {
		text-align: center
	}

	.header-area .right .inner {
		margin-right: 3px;
		margin-left: 3px;
		margin-bottom: 5px
	}

	.header-area .right .inner:last-child {
		margin-bottom: 0
	}

	.nav-top-area {
		text-align: center
	}
    #feature--15 {
        background: #fff;
        position: relative;
        bottom: 30px;
        z-index: 1;
        width: 75%;
        padding-top: 8px;
        left: 71px;
        padding-bottom: 15px;
        margin-bottom: 5px;
        box-shadow: 1px 1px 18px #6e6e6e;
        border-radius: 10px;
    }
	.nav-top-area .left {
		display: none
	}

	.nav-top-area .middle .form-group .inner {
		position: relative;
		top: 0;
		left: 0
	}

	.nav-top-area .middle .form-group .inner .nice-select {
		width: 100%;
		margin-bottom: 5px
	}

	.nav-top-area .middle .form-group .inner .nice-select .list {
		width: 100%;
		display: block
	}

	.nav-top-area .middle .form-group .form-control {
		padding-left: 10px;
		height: 50px;
		margin-bottom: 5px
	}

	.nav-top-area .middle .form-group .btn {
		top: 55px
	}

	.nav-top-area .right {
		text-align: center
	}

	.nav-top-area .right ul li {
		margin-right: 5px
	}

	.side-nav {
		text-align: center;
		padding-bottom: 15px;
		-webkit-box-shadow: 0 15px 20px 0 #dddddd63;
		box-shadow: 0 15px 20px 0 #dddddd63
	}

	.side-nav h4 {
		font-size: 15px
	}

	.banner-area .container-fluid {
		padding-left: 0;
		padding-right: 0
	}

	.banner-area .banner-h1 {
		font-size: 22px !important
	}

	.banner-area .banner-p {
		font-size: 16px !important
	}

	.banner-area .tp-leftarrow {
		-webkit-transform: matrix(1, 0, 0, 1, -50, -110) !important;
		transform: matrix(1, 0, 0, 1, -50, -110) !important
	}

	.banner-area .tp-rightarrow {
		-webkit-transform: matrix(1, 0, 0, 1, 10, -110) !important;
		transform: matrix(1, 0, 0, 1, 10, -110) !important
	}

	.products-area .sorting-menu {
		padding-bottom: 25px
	}

	.products-area .sorting-menu ul {
		text-align: center
	}

	.products-area .sorting-menu ul li {
		margin-right: 5px;
		margin-left: 5px
	}

	.products-thumb {
		padding: 15px 5px
	}

	.products-item {
		text-align: center
	}

	.products-item .top .inner {
		text-align: center
	}

	.products-item .top .inner h3 {
		font-size: 18px
	}

	.buy-area {
		text-align: center
	}

	.buy-area .buy-shape img:nth-child(1) {
		max-width: 100px
	}

	.buy-area .buy-content {
		max-width: 500px;
		padding-left: 0;
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px
	}

	.buy-area .buy-content h2 {
		font-size: 25px;
		margin-top: -5px
	}

	.testimonials-area .owl-prev {
		left: 0;
		top: 83%
	}

	.testimonials-area .owl-next {
		right: 0;
		top: 83%
	}

	.testimonials-item {
		padding: 0 30px 75px
	}

	.support-item {
		padding: 30px 15px;
		margin-left: 0;
		text-align: center
	}

	.support-item i {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 20px
	}

	.blog-item {
		text-align: center
	}

	.footer-area .footer-shape img {
		max-width: 85px
	}

	.payment-cards {
		text-align: center
	}

	.payment-cards ul li {
		margin-right: 2px;
		margin-left: 2px
	}

	.payment-cards ul li a {
		max-width: 55px
	}

	.social-links {
		text-align: center
	}

	.popup-modal .modal-header h2 {
		font-size: 20px
	}

	.popup-modal .modal-header h2 span {
		top: 5px
	}

	.popup-modal .modal-content {
		padding: 30px 5px
	}

	.popup-modal .modal-body .cart-table .table {
		margin-bottom: 30px
	}

	.popup-modal .modal-body .cart-table .table tr th {
		padding-left: 3px;
		padding-right: 3px
	}

	.popup-modal .modal-body .cart-table .table tr td {
		padding-left: 3px;
		padding-right: 3px
	}

	.popup-modal .modal-body .cart-table img {
		max-width: 40px
	}

	.popup-modal .modal-body .cart-table h3 {
		font-size: 13px
	}

	.popup-modal .modal-body .cart-table .common-btn {
		padding: 8px;
		font-size: 12px
	}

	.popup-modal.modal-right.show .modal-dialog {
		-webkit-transform: translate(0, 70px);
		transform: translate(0, 70px)
	}

	.sale-item {
		padding: 30px 10px 30px 15px;
		margin-right: 0
	}

	.sale-item .inner h3 {
		font-size: 25px
	}

	.sale-item img {
		right: 5px;
		max-width: 95px
	}

	.products-area.two .owl-theme .owl-nav {
		width: 100%;
		margin-top: -4px;
		margin-bottom: 28px
	}

	.products-area.two .owl-prev {
		position: relative;
		left: 0;
		top: 0%
	}

	.products-area.two .owl-next {
		position: relative;
		right: 0;
		top: 0%
	}

	.buy-area.two .buy-shape img:nth-child(2) {
		display: none
	}

	.buy-area.two .buy-content {
		margin-bottom: 30px
	}

	.deal-area .deal-black h3 {
		font-size: 20px
	}

	.deal-item {
		padding: 30px 15px;
		text-align: center
	}

	.deal-item .inner .left {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.deal-item .inner .right {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.deal-item .inner .right h3 {
		font-size: 20px
	}

	.deal-item .inner .right .cart-wishlist {
		top: 0
	}

	.video-item {
		text-align: center
	}

	.video-item .inner h3 {
		font-size: 20px
	}

	.video-item .inner-two h2 {
		font-size: 25px
	}

	.video-area .owl-theme .owl-nav {
		position: relative;
		left: 0;
		right: 0;
		bottom: 0;
		margin-bottom: 30px
	}

	.buy-area.three .buy-img {
		margin-bottom: 30px
	}

	.buy-area.three .buy-content .buy-btn {
		margin-right: 5px;
		margin-left: 5px
	}

	.buy-area.three .buy-content .common-btn {
		margin-right: 5px;
		margin-left: 5px
	}

	.testimonials-area.three .testimonials-item {
		padding: 30px 15px 75px
	}

	.testimonials-area.three .testimonials-item p {
		font-size: 20px
	}

	.blog-area.three .blog-item-right .inner {
		text-align: center
	}

	.blog-area.three .blog-item-right .inner ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 15px;
		max-width: 80px;
		margin-left: auto;
		margin-right: auto
	}

	.blog-area.three .blog-item-right .inner ul li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0
	}

	.banner-area-two {
		padding-left: 15px;
		padding-right: 15px;
		text-align: center
	}

	.banner-area-two .banner-item {
		height: 100%;
		padding-top: 55px;
		padding-bottom:348px
	}

	.banner-area-two .banner-item .banner-content {
		max-width: 800px;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px
	}

	.banner-area-two .banner-item .banner-content h1 {
		font-size: 23px
	}

	.banner-area-two .banner-item .banner-content p {
		font-size: 16px
	}

	.banner-area-two .banner-item .banner-img img:nth-child(1) {
		height: auto;
		max-width: 500px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		padding-right: 15px;
		padding-left: 15px
	}

	.banner-area-two .banner-item .banner-img img:nth-child(2) {
		bottom: 20px;
		max-width: 35px
	}

	.banner-area-two .owl-theme .owl-nav {
		position: relative;
		bottom: 0
	}

	.page-title-area {
		height: 425px
	}

	.page-title-area .title-content {
		text-align: center;
		margin-top: 75px
	}

	.page-title-area .title-content h2 {
		font-size: 35px;
		margin-bottom: 10px
	}

	.page-title-area .title-img img:nth-child(1) {
		display: none
	}

	.page-title-area .title-img img:nth-child(2) {
		left: 20%;
		bottom: 10px;
		-webkit-animation: page-title-ani-one 10s infinite linear;
		animation: page-title-ani-one 10s infinite linear
	}

	.page-title-area .title-img img:nth-child(3) {
		left: 15%;
		top: 125px
	}

	.page-title-area .title-img img:nth-child(4) {
		max-width: 90px
	}

	.about-area .about-content {
		text-align: center
	}

	.about-area .about-content .top h2 {
		font-size: 30px
	}

	.about-area .about-content .middle ul li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding: 25px 15px;
		margin-bottom: 25px;
		margin-right: 0
	}

	.about-area .about-content .middle ul li img {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 15px
	}

	.about-area .about-img {
		text-align: center
	}

	.about-area .about-img img:nth-child(1) {
		padding-left: 0;
		margin-bottom: 30px
	}

	.about-area .about-img img:nth-child(2) {
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
		margin-bottom: 30px
	}

	.about-area .about-img img:nth-child(3) {
		margin-top: 0;
		margin-left: 0;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%
	}

	.blog-details-area .details-item {
		margin-bottom: 30px
	}

	.blog-details-area .details-item .details-img {
		text-align: center
	}

	.blog-details-area .details-item .details-img h2 {
		font-size: 25px
	}

	.blog-details-area .details-item .details-img .details-date li {
		margin-right: 10px
	}

	.blog-details-area .details-item .details-arrow-page {
		text-align: center
	}

	.blog-details-area .details-item .details-arrow-page .left ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 55px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px
	}

	.blog-details-area .details-item .details-arrow-page .left ul li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0
	}

	.blog-details-area .details-item .details-arrow-page .left ul li h3 {
		font-size: 20px
	}

	.blog-details-area .details-item .details-arrow-page .right {
		text-align: center
	}

	.blog-details-area .details-item .details-arrow-page .right ul li:nth-child(1) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 10px
	}

	.blog-details-area .details-item .details-arrow-page .right ul li:nth-child(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 55px;
		margin-left: auto;
		margin-right: auto
	}

	.blog-details-area .details-item .details-arrow-page .right ul li h3 {
		font-size: 20px
	}

	.blog-details-area .details-item .details-comments ul li a {
		position: relative;
		top: 0;
		right: 0;
		margin-top: 10px
	}

	.blog-area .widget-area {
		margin-top: 30px
	}

	.blog-area.four .widget-area {
		margin-top: 0;
		margin-bottom: 30px
	}

	.product-details-area {
		text-align: center
	}

	.product-details-area .top .top-content h2 {
		font-size: 24px
	}

	.product-details-area .bottom .bottom-comment .comments {
		text-align: left
	}

	.product-details-area .bottom .bottom-comment .comments .reviews {
		position: relative;
		top: 0;
		right: 0;
		margin-top: 10px
	}

	.order-tracking-area .order-content h2 {
		text-align: center
	}

	.common-faq-area .faq-item .accordion li .faq-head {
		padding: 18px 50px 18px 18px;
		line-height: 1.3
	}

	.common-faq-area .faq-item .accordion li .faq-head:after {
		right: 0
	}

	.contact-area .contact-info {
		text-align: center
	}

	.contact-area .contact-info .info li {
		padding-left: 0
	}

	.contact-area .contact-info .info li i {
		position: relative;
		margin-bottom: 10px
	}

	.contact-area .contact-info .social-links {
		text-align: center
	}

	.user-area .user-item {
		padding: 30px
	}

	.error-area .error-content h1 {
		font-size: 70px
	}

	.return-policy-area {
		text-align: center
	}

	.return-policy-area .return-policy-item h2 {
		font-size: 25px
	}

	.rules-area {
		text-align: center
	}

	.rules-area .rules-item .inner ul {
		text-align: left
	}

	#modal-subscribe .modal-dialog .modal-content {
		padding: 30px 15px 0
	}

	#modal-subscribe .modal-dialog .modal-content h2 {
		text-align: center;
		font-size: 20px
	}

	#modal-subscribe .modal-dialog .modal-content p {
		text-align: center
	}

	#modal-subscribe .subscribe-img {
		display: none
	}

	.number {
		padding: 2px 0 5px
	}

	.number li .minus,
	.number li .plus {
		width: 15px;
		height: 15px;
		line-height: 15px;
		font-size: 16px
	}

	.number li input {
		height: 15px;
		width: 15px;
		line-height: 15px;
		font-size: 12px;
		padding-left: 0
	}

	.popup-modal.modal-right .modal-dialog {
		padding: 0 5px
	}

	.sale-area {
		margin-top: 105px
	}

	.sale-area .row {
		padding-top: 30px
	}

	.header-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.nav-top-area .container-fluid {
		padding-left: 15px;
		padding-right: 15px
	}

	.product-details-area #thumbs.owl-carousel.owl-drag .owl-item {
		max-width: 90px
	}

	.list-inline {
        padding-left: 0;
        list-style: none;
        margin-left: 182px;
        padding-top: 23px;
    }
}

/*Custom Media Query*/
@media only screen and (max-width:680px)
{
	.head-55 
    {
        position: relative;
        top:61px !important;
        text-align: center;
    }
	.header-icon-full 
	{
		position: relative;
        right: 123px;
    }
	.header-icon--14 
	{
        position: relative;
        right: 72px;
        bottom: 20px;
    }
	.head-55 h3
	{
	  font-size:32px !important;
	}
	.mean-container .mean-nav ul li li li a {
		width: 70%;
		padding: 1em 15%;
		font-size: 13px !important;
	}
}

@media only screen and (max-width:480px){
	.list-inline {
		padding-left: 0;
		list-style: none;
		margin-left: 127px;
		padding-top: 23px;
	}
	.header-icon-full 
	{
        position: relative;
        right: 121px;
    }
	.header-icon--14 
	{
		position: relative;
        right: 64px;
        bottom: 18px;
    }
}
@media only screen and (max-width:425px)
{
	.head-55 
    {
        position: relative;
        top: 24px !important;
        text-align: center;
    }
	.head-55 h3
	{
	  font-size:24px !important;
	}
	.header-icon-full 
	{
		position: relative;
        right: 119px;
    }
	.header-icon--14 
	{
        position: relative;
        right: 55px;
        bottom: 18px;
    }
	.mean-container .mean-nav ul li li li a {
		width: 70%;
		padding: 1em 15%;
		font-size: 13px !important;
	}
	.banner-area-two .banner-item {
        height: 100%;
        padding-top: 55px;
        padding-bottom: 144px;
    }
	/* #feature--15 {
        background: #fff;
        position: relative;
        bottom: 30px;
        left: 15px;
        z-index: 1;
        width: 100%;
        padding-top: 8px;
        padding-bottom: 15px;
        margin-bottom: 5px;
        box-shadow: 1px 1px 18px #6e6e6e;
        border-radius: 10px;
    } */

	.list-inline {
        padding-left: 0;
        list-style: none;
        margin-left: 76px;
        padding-top: 23px;
    }
	.slide {
        margin: 0px 4px !important;
    }
}
@media only screen and (max-width:375px)
{
	.head-55 
    {
        position: relative;
        top: 20px !important;
        text-align: center;
    }
	.head-55 h3
	{
	  font-size:20px !important;
	}
	.header-icon-full 
	{
        position: relative;
        right: 75px;
    }
	.header-icon--14 
	{
        position: relative;
        right: 10px;
        bottom: 18px;
    }
	.mean-container .mean-nav ul li li li a {
		width: 70%;
		padding: 1em 15%;
		font-size: 13px !important;
	}
}
@media only screen and (max-width:320px)
{
    #feature--15 {
		position: relative;
        z-index: 1;
        width: 100%;
        padding-top: 8px;
        padding-bottom: 15px;
        box-shadow: 1px 1px 5px #919191;
        top: 3px;
        left: 11px;
    }
	#header-icon 
	{
        padding-top: 9px;
        padding-right: 5px;
        color: #fff;
        font-size: 20px;
    }
	#header-icon~span 
	{
        color: #fff;
        font-size: 20px;
        padding-top: 2px;
    }
	.header-icon-full {
        position: relative;
        right: 93px;
    }
	.header-icon--14 {
        position: relative;
        right: 52px;
        bottom: 18px;
    }
	.mean-container .mean-nav ul li li li a {
		width: 70%;
		padding: 1em 15%;
		font-size: 13px !important;
	}
	.banner-area-two .banner-item {
        height: 100%;
        padding-top: 55px;
        padding-bottom: 111px;
    }
	.banner-area-two {
        margin-top: 0px !important;
        padding-top: 25px !important;
        margin-bottom: 10px !important;
    }
	.head-55 
    {
        position: relative;
        top: 18px !important;
        text-align: center;
    }
	.head-55 h3
	{
	  font-size:18px !important;
	}
	.about-img
	{
		max-width: 100%;
		height: auto;
	}
	.about-img-1
	{
		max-width: 100%;
		height: auto;
	}
	.iframe
	{
		max-width: 100%;
		height: auto;
	}
	#carouselExampleControls1 {
		/* background: #ffffff; */
		/* box-shadow: 1px 1px 6px #837a7a; */
		/* padding: 10px; */
		position: relative;
		left: -26px;
	}
	#carouselExampleControls2 {
		/* background: #ffffff; */
		/* box-shadow: 1px 1px 6px #837a7a; */
		/* padding: 10px; */
		position: relative;
		left: -26px;
		top:10px;
	}
	.about-area h5 {
		color: #000;
		padding-bottom: 24px;
	}
	a.logo img {
        width: 150%;
    }
	.list-inline {
        padding-left: 0;
        list-style: none;
        margin-left: 20px;
        padding-top: 23px;
    }
	.slide {
        margin: 0px 28px !important;
    }
}



